@charset "utf-8";
#bodyMain{
	width: 760px;
	left: 0%;
	margin-left: auto;
	margin-right: auto;

}
#bodyContent {
	width: 491px;
	float: left;
	height: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
#bodyContent a:link{
	text-decoration: none;
	color: #FF0000;
}
#bodyContent a:visited {
	text-decoration: none;
	color: #FF0000;
}
#bodyContent a:hover {
	text-decoration: underline;
	color: #FF0000;
}
#bodyContent a:active {
	text-decoration: none;
	color: #FF0000;
}
h1 {
	color: #999999;
	font-size: 18px;
	font-weight: bold;
}
h2 {
	color: black;
	font-size: 16px;
	font-weight: bold;

	
}
.lineDevider{
	border-bottom: 2px dotted #999;
	border-bottom-color: #999;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 4px;
	margin-top: 4px;
}
.contentsplitboxgrey{
	width: 491px;
	height: auto;
	background-color: #cccccc;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	}
.contentsplitbox{
	width: 491px;
	height: auto;
	}
.contentsplitleft{
	float:left;
	width: 240px;
	height: auto;
	}	
.contentsplitright{
	width: 240px;
	height: auto;
	margin-left: 246px;
	}	
	
.thincontentsplitbox{
	width: 481px;
	height: auto;
	}
.thincontentsplitleft{
	float:left;
	width: 15px;
	height: auto;
	}	
.thincontentsplitright{
	width: 461px;
	height: auto;
	margin-left: 20px;
	}		
.widecontentsplitbox{
	width: 481px;
	height: auto;
	}
.widecontentsplitleft{
	float:left;
	width: 160px;
	height: auto;
	}	
.widecontentsplitright{
	width: 321px;
	height: auto;
	margin-left: 160px;
	}		
#bodyRight{
	width: 269px;
	margin-left: 491px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: #cccccc;
	padding-bottom: 20px;
}
#actionButtonSpacer{
	height:4px;
}
ul#actionButtons{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul#actionButtons li{
	border: 1px solid black;
	width: 220px;
	text-align: center;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	border-radius: 6px;
	padding-top: 6px;
	background-color: #F00;
	margin-top: 12px;
	-webkit-box-shadow: 3px 3px 4px;
	box-shadow: 3px 3px 4px;
}
ul#actionButtons a{
	text-decoration: none;
	display: block;
	width: 220px;
	height: 40px;
	line-height: 38px;
	background-color: #FFFFFF;
	border: ipx solid #333;
	color: #666666;
	border-radius: 6px;
	font-size: 18px;
	font-weight: bold;
}
ul#actionButtons li:hover > a{
    background-color: #999;	
}
ul#actionButtons li:hover a:hover{
    background-color:#666;
		color:#FFF;
}
#bodyRightbox{
	margin-top: 20px;
	width: 240px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#bodyRightbox a:link{
	text-decoration: none;
	color: #FF0000;
}
#bodyRightbox a:visited {
	text-decoration: none;
	color: #FF0000;
}
#bodyRightbox a:hover {
	text-decoration: underline;
	color: #FF0000;
}
#bodyRightbox a:active {
	text-decoration: none;
	color: #FF0000;
}
#footer{
    clear:both;
	width: 760px;
	left: 0%;
	margin-left: auto;
	margin-right: auto;
	height: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-indent:5px;
	background-color: #cccccc;
}
#footer a{
	color:red;
}